﻿<?xml version="1.0" encoding="utf-8"?><TableData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"><defaultSettings><barre1>1</barre1><barre2>1</barre2><barre3>1</barre3><barre4>1</barre4><barre5>1</barre5><barre6>1</barre6><barre7>1</barre7><barre8>1</barre8></defaultSettings></TableData>